@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&family=Roboto:wght@100;300;400;500;700;900&display=swap');

* {
    margin: 0;
    padding: 0;
    outline: 0;
}

body {
    font-family: 'Roboto';
    background-color: #E5E5E5;
    padding-bottom: 50px;
}

.container {
    background-color: #fff;
    height: 100%;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}

.body {
    width: 99%;
    margin: 0 auto;
}

/*******************/
/***** NAVBAR ******/
/*******************/

nav{
    position: relative;
    top: 6px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 150px;
    background-color: #7030CC;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}

.nav-logo {
    position: relative;
    left: 50px
}

.nav-logo > img{
    width: 80px;
}

.list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 450px;
    position: relative;
    left: 50px;
}

.list-items {
    list-style: none;
    color: #fff;
    font-weight: 300;
    font-size: 15px;
}

.nav-btn  {
    width: 140px;
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    background-color: #1BBCEF;
    color: #fff;
    font-weight: 700px;
    font-size: 15px;
    position: relative;
    right: 100px
}

/*******************/
/*** TOP-SECTION ***/
/*******************/
.top-section {
    display: flex;
    justify-content: space-evenly;
    background-color: #7030CC;
    height: 650px;
}

.top-left {
    position: relative;
    left: 70px;
    margin-top: 80px;
    color: #fff;
    height: fit-content;

}

.top-title {
    font-size: 55px;
    line-height: 70px;
    margin-bottom: 30px;
}

.top-right {
    width: 700px;
    height: fit-content;
    position: relative;
    left: 60px;
    bottom: 20px;
}

/**********************/
/*** MIDDLE-SECTION ***/
/**********************/

.middle-section {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-evenly;
    background-color: #fff;
    height: 650px;
}

.middle-content {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-around;
    margin-top: 50px;
    width: 100%;
}

.middle-right {
    position: relative;
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    width: 310px;
}

.middle-descr {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 400px;
}

.middle-card {
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.middle-head {
    display: flex;
    align-items: center;
}

.arrow {
    width: 20px;
    margin-right: 10px;
}
.middle-heading {
    font-weight: 900;
}

.middle-text {
    font-size: 15px;
    font-weight: 500;
    text-align: right;
    color: #1f1f1f
}

.middle-left {
     width: 600px;
     height: fit-content;
     position: relative;
    
}


/**********************/
/*** LOWER-SECTION ***/
/**********************/
.lower-heading {
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 40px;
    color: #1c1c1c
}


/* CARD-SECTION */
.cards {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: relative;
    padding-bottom: 10px;
  }

  .card {
    height: 250px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    border-radius: 25px;
    background-color: #fff;
    width: 200px;
    box-shadow: 5px 5px 5px 1px #1c1c1c71;
  }

  .card-active .content-container {
    background-color: #6429B7;
    color: #fff;
  }

  .image-container {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    position: relative;
    top: 10px
  }

  .content-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100px;
    position: relative;
    top: 15px;
    border-radius: 25px;
  }
  
  
  .card-logo{
    width: 50px;
    z-index: 1;
    position: relative;
  }

  #cardl1{
    background-color: #fdcfcf;
  }
  #cardl2{
    background-color: #ff735a30;
  }
  #cardl3{
    background-color: #E1EEEF;
  }
  #cardl4{
    background-color: #F2E7F5;
  }
  
  .card-head {
    font-size: 23px;
    position: relative;
    bottom: 5px;
  }
  .card-body {
    font-size: 14px;
  }
